API Documentation | All Packages | All Classes | Index | Frames No Frames |
ResizeBrowserEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class ResizeBrowserEvent
Inheritance | ResizeBrowserEvent flash.events.Event

Public Properties

| Property | Defined By
--- | --- | ---
|  | scaleX : Number | ResizeBrowserEvent
|  | scaleY : Number | ResizeBrowserEvent

Public Methods

| Method | Defined By
--- | --- | ---
|  | ResizeBrowserEvent(_scaleX:Number, _scaleY:Number) | ResizeBrowserEvent
|  | clone():Event [override] | ResizeBrowserEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | RESIZEBROWSEREVENT : String = ResizeBrowserEvent [static] | ResizeBrowserEvent

Property Detail

scaleX | property

`public var scaleX:Number`

scaleY | property |

`public var scaleY:Number`

Constructor Detail

ResizeBrowserEvent | () | Constructor

`public function ResizeBrowserEvent(_scaleX:Number, _scaleY:Number)`

Parameters

| `_scaleX:Number`
| `_scaleY:Number`

Method Detail

clone | () | method

`override public function clone():Event`

Returns

| `Event`

Constant Detail

RESIZEBROWSEREVENT | Constant

`public static const RESIZEBROWSEREVENT:String = ResizeBrowserEvent`

Mon Oct 17 2011, 09:13 PM -04:00